import os

def get_code_path(filename):
    return os.path.abspath(os.path.dirname(__file__)) + os.sep + "code" + os.sep + filename

def get_expected_path(filename):
    return os.path.abspath(os.path.dirname(__file__)) + os.sep + "expected" + os.sep + filename[:-3]
